from setuptools import setup, find_packages
setup(
      name="DependencyInjection",
      version="0.1",
      packages=find_packages(where="."),
      install_requires=[],
      url="http://www.e-deploy.com.br",
      author="Max Igor Guenes dos Santos",
      author_email="max.santos@e-deploy.com.br"
)
